Subject: Re: Problem with TCL/TK 8.0 and GNU-WIN32 B19 / EGCS-1.0.2
From: [email-masked] (Utilisateur genesis)

28 Mar 1998 12:59:32 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Ok with your binaries and DLL, cygtclsh80.exe and cygwish80.exe work fine, but
I've always problems with my application, that call Tk functions librairies, like Tk_DoOneEvent.

When I run my application the window is create but all widgets don't appears andapplication block on tcl event loop.
I didn't have these problems with the same source code on B18 (with TCL7.6) and on Sun platform with TCL8.0.  

What do you think about ?

Jean-Luc CAMES

> From [email-masked] Mon Mar 23 16:28:17 1998
> To: [email-masked] (Utilisateur genesis)
> Cc: [email-masked]
> Subject: Re: Problem with TCL/TK 8.0 and GNU-WIN32 B19 / EGCS-1.0.2 
> Date: Mon, 23 Mar 1998 09:30:40 -0600
> From: Mumit Khan <[email-masked]>
> 
> [email-masked] (Utilisateur genesis) writes:
> > 
> > I think there are a problem with TCL/TK on B19 because I can't run cygtclsh80
> > .exe. I have a message "cygtclsh80.exe is not a valide Windows NT application
> > ".
> 
> The problem is not with tcl/tk, but rather with the linker supplied with
> b19. EGCS fixes the linker problem, and I've uploaded the fixed DLLs and
> binaries on my site:
> 
>   http://www.xraylith.wisc.edu/~khan/software/tcl/
>   http://www.xraylith.wisc.edu/~khan/software/gnu-win32/
> 
> Mumit
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".